import socket

# Создаем UDP сокет
client = socket.socket(socket.AF_INET, socket.SOCK_DGRAM)

# Отправляем сообщение
message = input("Введите сообщение для сервера: ")
client.sendto(message.encode(), ('127.0.0.1', 10001))

# Получаем ответ
data, _ = client.recvfrom(1024)
print(f"Ответ от сервера: {data.decode()}")

# Закрываем соединение
client.close()